/* General */

#side-menu {

}

#top-menu {
    border-radius: 0!important;
    margin-bottom: 0!important;
}

#footer {
    border-radius: 0;
}

/* Home Page */

#home-header {
    min-height: 700px;
    background-size: cover;
    background-position: center center;
}

#home-header h1.ui.header {
    margin-top: 3em;
    margin-bottom: 0em;
    font-size: 4em;
    font-weight: normal;
}

#home-header h2 {
    font-size: 1.7em;
    font-weight: normal;
}

@media only screen and (max-width: 700px) {

    #home-header {
        min-height: 350px;
    }
    #home-header h1.ui.header {
        font-size: 2em;
        margin-top: 1.5em;
    }
    #home-header h2 {
        margin-top: 0.5em;
        font-size: 1.5em;
    }
}


/* Market Page */

#market {

}

#coin-table .ui.table td{
    padding: 0.2em !important;
}

.number-label {
    border: 0!important;
    font-weight: 500 !important;
}

.ct-row, .ct-link  {
    cursor: pointer;
}

.ct-row:hover{
    opacity: 0.8;
}

#ct-small-view > .title{
    padding: 0.3em !important;
    color: #444 !important;
}

#ct-small-view .ct-price {
    float: right;
    font-size: 0.9rem;
}


/* Converter Page */

#converter {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 40vh;
}

#converter input.right-aligned {
    text-align: right;
}

#converter .ct-keys {
    max-width: 300px;
}

#converter .ct-keys .button{
    font-weight: 900!important;
}

/* Currency */
#currency .ct-detail {
    width:150px;
    text-align: left;
}